<?xml version="1.0" encoding="UTF-8"?>
<BinParseres>
    <SchemaVersion version="230310001"/>
    <BinParser tag="Dubai" fileName="dubai-[\d|-]+\.db">com.android.server.dubai.DubaiDbParser</BinParser>
</BinParseres>
